1. Если Вы видите это сообщение, значит, вы ещё не зарегистрировались на нашем форуме.

    Зарегистрируйтесь, если вы хотите принять участие в обсуждениях. Перед регистрацией примите к сведению:
    1. Не регистрируйтесь с никами типа asdfdadhgd, 354621 и тому подобными, не несущими смысловой нагрузки (ник должен быть читаемым!): такие пользователи будут сразу заблокированы!
    2. Не регистрируйте больше одной учётной записи. Если у вас возникли проблемы при регистрации, то вы можете воспользоваться формой обратной связи внизу страницы.
    3. Регистрируйтесь с реально существующими E-mail адресами, иначе вы не сможете завершить регистрацию.
    4. Обязательно ознакомьтесь с правилами поведения на нашем форуме, чтобы избежать дальнейших конфликтов и непонимания.
    С уважением, администрация форума Old-Games.RU
    Скрыть объявление
  2. Пожалуйста, внимательно прочитайте правила раздела.

Jagged Alliance 2: Unfinished Business

Тема в разделе "Установка и запуск игр", создана пользователем EliteThorn, 31 мар 2008.

  1. BrainRipper

    BrainRipper

    Регистрация:
    1 ноя 2009
    Сообщения:
    7.794
    Нашёл баг в версии 1.00F: допустим мы создали в IMP своего персонажа, затем подумали, что лучше было бы дать ему другие специальные навыки, вернулись в главное меню, начали новую игру заново, опять создали персонажа и тут обнаруживаем, что у него навыки, которые мы выбирали в первый раз, а не во второй.

    Баг исправлен в 1.01. Из описания патча:
    - An error with IMP specialties not being reinitialized has been fixed.

    А если в версии 1.00F присутствует следующий баг "Stealth wasn't working properly when characters reached experience level 6" (исправлен в патче 1.01), то это вообще катастрофа. Как я понял, читая форумы, при достижении экспертом по скрытности шестого уровня переполняется одна переменная, и её значение сбрасывается до минимума, в результате наёмник шумит при движении как слон.

    Мой вывод: патч 1.01 нужен!

    Сделал NoCD для английских версий 1.00F и 1.01. Кстати, версию 1.00F (в отличии от 1.00) можно пропатчить до 1.01 одной лишь заменой экзешника. В общем, ставьте на версию 1.00F NoCD от 1.01 - получите полноценную версию 1.01.
     

    Вложения:

    Последнее редактирование: 29 май 2018
    Revolter, Sharp_ey, Eraser и ещё 1-му нравится это.
  1. На этом сайте используются файлы cookie, чтобы персонализировать содержимое, хранить Ваши предпочтения и держать Вас авторизованным в системе, если Вы зарегистрировались.
    Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie.
    Скрыть объявление